al_ustr_find_cstr(3)

NAME

al_ustr_find_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_find_cstr(const ALLEGRO_USTR *haystack, int start_pos,
       const char *needle)

DESCRIPTION

Like al_ustr_find_str(3) but takes a C-style string for needle.

SEE ALSO

al_ustr_find_str(3), al_ustr_rfind_cstr(3)